Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查詢指定永續合約的盤口深度
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v1/dex_futures/{settle}/order_book
import requests url = "https://api.dexbuilder.com/api/v1/dex_futures/{settle}/order_book" response = requests.get(url) print(response.text)
{ "id": 123, "current": 123, "update": 123, "asks": [ { "p": "<string>", "s": "<string>" } ], "bids": [ { "p": "<string>", "s": "<string>" } ] }
結算幣種
usdt
永續合約
深度聚合價格精度,0 表示不聚合
深度檔位數量
是否回傳深度更新 ID
查詢成功
深度更新 ID
響應生成時間
盤口更新時間
Show child attributes